map: Meteor Arena
gamemode: DeathMatch
roundEndPlayers:
- playerOOCName: EmeraldGaming
  playerICName: Віктор Незлодій
  playerGuid: 529084cf-f7c8-4499-9f9a-027fd5242538
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: EmeraldGaming
  playerICName: Віктор Незлодій
  playerGuid: 529084cf-f7c8-4499-9f9a-027fd5242538
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: EmeraldGaming
  playerICName: Чарльз Кельвін
  playerGuid: 529084cf-f7c8-4499-9f9a-027fd5242538
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: EmeraldGaming
  playerICName: Віктор Незлодій
  playerGuid: 529084cf-f7c8-4499-9f9a-027fd5242538
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: EmeraldGaming
  playerICName: Віктор Незлодій
  playerGuid: 529084cf-f7c8-4499-9f9a-027fd5242538
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: EmeraldGaming
  playerICName: Віктор Незлодій
  playerGuid: 529084cf-f7c8-4499-9f9a-027fd5242538
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: EmeraldGaming
  playerICName: Віктор Незлодій
  playerGuid: 529084cf-f7c8-4499-9f9a-027fd5242538
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: EmeraldGaming
  playerICName: Віктор Незлодій
  playerGuid: 529084cf-f7c8-4499-9f9a-027fd5242538
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: EmeraldGaming
  playerICName: Віктор Незлодій
  playerGuid: 529084cf-f7c8-4499-9f9a-027fd5242538
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: EmeraldGaming
  playerICName: Віктор Незлодій
  playerGuid: 529084cf-f7c8-4499-9f9a-027fd5242538
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: EmeraldGaming
  playerICName: Віктор Незлодій
  playerGuid: 529084cf-f7c8-4499-9f9a-027fd5242538
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: EmeraldGaming
  playerICName: Віктор Незлодій
  playerGuid: 529084cf-f7c8-4499-9f9a-027fd5242538
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: EmeraldGaming
  playerICName: Віктор Незлодій
  playerGuid: 529084cf-f7c8-4499-9f9a-027fd5242538
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: EmeraldGaming
  playerICName: Віктор Незлодій
  playerGuid: 529084cf-f7c8-4499-9f9a-027fd5242538
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: EmeraldGaming
  playerICName: Віктор Незлодій
  playerGuid: 529084cf-f7c8-4499-9f9a-027fd5242538
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: EmeraldGaming
  playerICName: Віктор Незлодій
  playerGuid: 529084cf-f7c8-4499-9f9a-027fd5242538
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: EmeraldGaming
  playerICName: Віктор Незлодій
  playerGuid: 529084cf-f7c8-4499-9f9a-027fd5242538
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: Jon_Brando
  playerICName: Рональд Попер
  playerGuid: fe6df763-ad9a-466d-b113-7bb8d3e55de6
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: Jon_Brando
  playerICName: Рональд Попер
  playerGuid: fe6df763-ad9a-466d-b113-7bb8d3e55de6
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: Jon_Brando
  playerICName: Рональд Попер
  playerGuid: fe6df763-ad9a-466d-b113-7bb8d3e55de6
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: Jon_Brando
  playerICName: Рональд Попер
  playerGuid: fe6df763-ad9a-466d-b113-7bb8d3e55de6
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: Jon_Brando
  playerICName: Рональд Попер
  playerGuid: fe6df763-ad9a-466d-b113-7bb8d3e55de6
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: Jon_Brando
  playerICName: Рональд Попер
  playerGuid: fe6df763-ad9a-466d-b113-7bb8d3e55de6
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: Jon_Brando
  playerICName: Рональд Попер
  playerGuid: fe6df763-ad9a-466d-b113-7bb8d3e55de6
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: Jon_Brando
  playerICName: Рональд Попер
  playerGuid: fe6df763-ad9a-466d-b113-7bb8d3e55de6
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: Jon_Brando
  playerICName: Рональд Попер
  playerGuid: fe6df763-ad9a-466d-b113-7bb8d3e55de6
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: PaladinLotar
  playerICName: Панас Резаценко
  playerGuid: ef5d75ee-7558-42b0-a705-9aa8ee23a493
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: PaladinLotar
  playerICName: Панас Резаценко
  playerGuid: ef5d75ee-7558-42b0-a705-9aa8ee23a493
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: PaladinLotar
  playerICName: Панас Резаценко
  playerGuid: ef5d75ee-7558-42b0-a705-9aa8ee23a493
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: PaladinLotar
  playerICName: Панас Резаценко
  playerGuid: ef5d75ee-7558-42b0-a705-9aa8ee23a493
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: PaladinLotar
  playerICName: Панас Резаценко
  playerGuid: ef5d75ee-7558-42b0-a705-9aa8ee23a493
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: PaladinLotar
  playerICName: Панас Резаценко
  playerGuid: ef5d75ee-7558-42b0-a705-9aa8ee23a493
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: PaladinLotar
  playerICName: Панас Резаценко
  playerGuid: ef5d75ee-7558-42b0-a705-9aa8ee23a493
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: PaladinLotar
  playerICName: Панас Резаценко
  playerGuid: ef5d75ee-7558-42b0-a705-9aa8ee23a493
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: PaladinLotar
  playerICName: Панас Резаценко
  playerGuid: ef5d75ee-7558-42b0-a705-9aa8ee23a493
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: PaladinLotar
  playerICName: Панас Резаценко
  playerGuid: ef5d75ee-7558-42b0-a705-9aa8ee23a493
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: PaladinLotar
  playerICName: Панас Резаценко
  playerGuid: ef5d75ee-7558-42b0-a705-9aa8ee23a493
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: PaladinLotar
  playerICName: Панас Резаценко
  playerGuid: ef5d75ee-7558-42b0-a705-9aa8ee23a493
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: PaladinLotar
  playerICName: Панас Резаценко
  playerGuid: ef5d75ee-7558-42b0-a705-9aa8ee23a493
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: PaladinLotar
  playerICName: Панас Резаценко
  playerGuid: ef5d75ee-7558-42b0-a705-9aa8ee23a493
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: Podumai
  playerICName: Кейд Вентцель
  playerGuid: 56311698-1f43-4a76-b783-81069b46bbf0
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: Podumai
  playerICName: Данієль Грін
  playerGuid: 56311698-1f43-4a76-b783-81069b46bbf0
  observer: True
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: Podumai
  playerICName: Данієль Грін
  playerGuid: 56311698-1f43-4a76-b783-81069b46bbf0
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: Podumai
  playerICName: Данієль Грін
  playerGuid: 56311698-1f43-4a76-b783-81069b46bbf0
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: Podumai
  playerICName: Данієль Грін
  playerGuid: 56311698-1f43-4a76-b783-81069b46bbf0
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: qazmlp
  playerICName: Ребека Морган
  playerGuid: 7a5ed787-e78c-4ae6-a5df-de25c3150fe4
  observer: True
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: Superrob
  playerICName: Сергій Недільний
  playerGuid: 00b6b2c2-3b14-40b7-811c-6d889b4a90c1
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: Superrob
  playerICName: Сергій Недільний
  playerGuid: 00b6b2c2-3b14-40b7-811c-6d889b4a90c1
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: Superrob
  playerICName: Сергій Недільний
  playerGuid: 00b6b2c2-3b14-40b7-811c-6d889b4a90c1
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: Superrob
  playerICName: Сергій Недільний
  playerGuid: 00b6b2c2-3b14-40b7-811c-6d889b4a90c1
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: Superrob
  playerICName: Сергій Недільний
  playerGuid: 00b6b2c2-3b14-40b7-811c-6d889b4a90c1
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: Superrob
  playerICName: Сергій Недільний
  playerGuid: 00b6b2c2-3b14-40b7-811c-6d889b4a90c1
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: Superrob
  playerICName: Сергій Недільний
  playerGuid: 00b6b2c2-3b14-40b7-811c-6d889b4a90c1
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: Superrob
  playerICName: Сергій Недільний
  playerGuid: 00b6b2c2-3b14-40b7-811c-6d889b4a90c1
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: Superrob
  playerICName: Сергій Недільний
  playerGuid: 00b6b2c2-3b14-40b7-811c-6d889b4a90c1
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: Superrob
  playerICName: Сергій Недільний
  playerGuid: 00b6b2c2-3b14-40b7-811c-6d889b4a90c1
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: Superrob
  playerICName: Сергій Недільний
  playerGuid: 00b6b2c2-3b14-40b7-811c-6d889b4a90c1
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: Superrob
  playerICName: Сергій Недільний
  playerGuid: 00b6b2c2-3b14-40b7-811c-6d889b4a90c1
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: Superrob
  playerICName: Сергій Недільний
  playerGuid: 00b6b2c2-3b14-40b7-811c-6d889b4a90c1
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: Superrob
  playerICName: Сергій Недільний
  playerGuid: 00b6b2c2-3b14-40b7-811c-6d889b4a90c1
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: Superrob
  playerICName: Сергій Недільний
  playerGuid: 00b6b2c2-3b14-40b7-811c-6d889b4a90c1
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: Superrob
  playerICName: Сергій Недільний
  playerGuid: 00b6b2c2-3b14-40b7-811c-6d889b4a90c1
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: Superrob
  playerICName: Сергій Недільний
  playerGuid: 00b6b2c2-3b14-40b7-811c-6d889b4a90c1
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: Superrob
  playerICName: Сергій Недільний
  playerGuid: 00b6b2c2-3b14-40b7-811c-6d889b4a90c1
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: Superrob
  playerICName: Сергій Недільний
  playerGuid: 00b6b2c2-3b14-40b7-811c-6d889b4a90c1
  jobPrototypes: []
  antagPrototypes: []
roundEndText: >2+

  The winner was [color=lime]PaladinLotar![/color]


  [bold]Scoreboard[/bold]

  1. [bold][color=aqua]PaladinLotar[/color][/bold] scored [color=yellow]31 points.[/color]

  2. [bold][color=aqua]Jon_Brando[/color][/bold] scored [color=yellow]26 points.[/color]

  3. [bold][color=aqua]EmeraldGaming[/color][/bold] scored [color=yellow]8 points.[/color]

  4. [bold][color=aqua]Podumai[/color][/bold] scored [color=yellow]5 points.[/color]

  5. [bold][color=aqua]Superrob[/color][/bold] scored [color=yellow]2 points.[/color]

server_id: unknown_server_id
server_name: Ваніла
roundId: 27151
endTick: 9603171
duration: 00:11:21.2639416
fileCount: 17
size: 4490673
uncompressedSize: 17114523
endTime: 1.20:27:32.1931220
...
